﻿
 /* Form
===============================================================*/
#container-content div.form {
    margin-top: 15px;
}
div.form div.field {
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top: 0;
    margin-bottom: 6px;
}
div.form div.left {
    float: left;
    width: 47%;
}
div.form div.right {
    float: right;
    width: 52%;
}

 /* Label
===============================================================*/
div.field label, div.field p {
    padding: 10px 0 0 0;
    margin: 0;
    font-family:  Arial, Helvetica, sans-serif;
    /*text-transform: capitalize;*/
    font-size: 12px;
    display: block;
}
div.field label {
	padding-bottom:5px;
}
div.field a:link, div.field a:visited, div.field a:active {
    color: #85391f;
    text-decoration: none;
}

div.field h3 {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin: 0;
    padding: 0;
}

 /* Input
===============================================================*/
div.form textarea {
    padding: 4px;
	background-color: #f1f1f1;
	border:1px solid #d1d1d1 !important;
    color:#666;
	width:400px;
	height:180px;
	resize: none;
}
	div.form input:focus, div.form textarea:focus {
		outline: none !important;
		background-color: #333;
		border:1px solid #333 !important;
		color:#fff;
		-webkit-box-shadow:none; 
		-moz-box-shadow:none; 
		box-shadow:none; 
	}
input[type=text], input[type=password] {
	height:30px;
	background-color: #f1f1f1;
	border:1px solid #f1f1f1 !important;
	padding-left:6px;
	line-height:30px;
	vertical-align:middle;
	color:#666;
	font-size: 13px;
}
.searchWrap {
	background:#333;
}
.siteSearch {
	padding-top:5px;
	padding-bottom:3px;
}
.siteSearch input[type=text] {
	height:45px;
	width:182px !important;
	float:left;
	background-color: #2d4d6c;
	border: none !important;
	padding-left:6px;
	line-height:45px;
	vertical-align:middle;
	color:#fff;
	font-size: 13px;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none;
	outline: none !important;
}
.siteSearch input[type=text]:focus {
		background-color: #d1d1d1;
		color:#2d4d6c;
	}
.searchBTN {
	background-color:#427bb2 !important;
}
.searchBTN:hover {
	background-color:#2d4d6c !important;
}

 /* Checkbox
===============================================================*/
div.form div.checkbox td {
    padding-top: 3px;
    padding-bottom: 3px;
}

div.form div.checkbox input {
    border-style: none;
    padding: 0;
    margin: 0;
    border:1px solid #ebe0c5 !important;
    background-color: #f4eddb !important;
    color: #631922 !important;
	font-size:9px !important;
}
div.form div.checkbox td label {
    color: #575a5d;
    display: inline;
    padding-left: 5px;
    font-size: 12px;
}

 /* ckeditor
===============================================================*/
div.form div.ckeditor input {
    padding: 0;
    margin: 0;
    border-style: none;
    width: 0;
}
div.form div.ckeditor table {
     width:440px;
}

/* Button
===============================================================*/
a.orange {
    background: transparent url(/app_themes/default/images//def-form-button-orange-right.png) no-repeat scroll top right;
}
a.orange span {
    background: transparent url(/app_themes/default/images//def-form-button-orange-left.png) no-repeat;
    color: #85391f;
}

a.default {
    background: transparent url(/app_themes/default/images//def-form-button-default-right.png) no-repeat scroll top right;
}
a.default span {
    background: transparent url(/app_themes/default/images//def-form-button-default-left.png) no-repeat;
    color: #616265;
}
a.button {
    display: block;
    float: left;
    height: 30px;
    margin-right: 6px;
    padding-right: 17px;
}
a.button span {
    display: block;
    line-height: 14px;
    padding: 8px 0 8px 17px;
    font-weight: bold;
}
a.button:hover {
    background-position: right -30px;
    outline: none;
    text-decoration: none;
}
a.button:active {
    background-position: right -60px;
}
a.button:hover span {
    background-position: left -30px;
    outline: none;
    text-decoration: none;
    color: #000000;
}
a.button:active span {
    background-position: left -60px;
}
